h1		{font-size: 18px; color: #ffcc00; text-align: center;}

h2		{font-size: 14px; font-weight: bold; color: #000000; text-align: left;}

body	
{
    font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 14px;		  
	color: #000000; 
	margin-top: 0%; 
	margin-bottom: 0%; 
	margin-left: 0%; 
	margin-right: 0%;
	background: #FFFFFF url("/images/background.gif") repeat;
}		

.main	{font-family:	Verdana, Arial, Helvetica, sans-serif; 
		 font-size:		14px; 
		 text-align:	justify;}
		 
.news	{font-family: Verdana, Arial, Helvetica, sans-serif;
	     font-size:	12px; 
		 text-align: justify;}
		 
.cakePrices	{font-family: Verdana, Arial, Helvetica, sans-serif;
			 font-size:	12px;}		 
		 

/*****************************  DotNet Start ********************************/

/* header */

#header{ margin: 0; border: 0; padding: 0; }

/* main */
#main{
	clear: both;
	margin: 0 auto 0 auto;
	padding: 0;	
	width: 960px;	
	background-color:#FFFFFF;
}


/* sidebar_a */
#sidebar_a
{
	margin: 0px 4px 0 auto;
	float: left;	
	padding: 0 0 0 0;  	
	width: 200px; 

}    


/* sidebar_b */
#sidebar_b
{
	margin: 0px auto 0 auto;
	float: right;  
	padding: 0 0 0 0;  
	width: 200px;
}  

#page_footer
{
    height:75px;
    background-color:#000000;
}


.transparent_class {
    filter:alpha(opacity=75);
    -moz-opacity:0.75;
    -khtml-opacity: 0.75;
    opacity: 0.75;
}

/* Banner and footer 

.heavensbanner {margin: 0 0 30px 0; }

.heavensfooter {clear: both; margin: 0px auto 30px auto;   }

.footer		{font-size: 11px; width: 100%; background-image: url("/images/heavensfooter.gif") }
*/


/* Main Content */

.imagelink			{border: 0;}

.menuholder
{
	margin: 20px 25px 5px 0px;
	float: left;  
	padding: 0 0 0 0; 
	border: solid 3px black; 
	width: 140px;
	background-color: black;
}  


.menuvertical
{
	padding: 0 0 0 0; 
	width: 135px;
}  

.page
{
	margin: 20px auto 0 auto;
	float: right;  
	padding: 0 0 0 0;  
	width: 500px;
}  
 

/* pagecontent */
.pagecontent
{
	width: 960px;
	padding:0px;
	/*height:200px;*/
}

/* pagecontent */
.pagecontent_wide
{
	width: 650px;
	margin: 0 0 0 0;
}



.section_a_table_content	{padding: 0 0 0 10px; color: white; font-size: 0.9em;}

.xstandard	{ background-color: White; }

/* General class to float a DIV to the left */

.divright	{float: right;}



/*************************** DotNet End ****************************/


/* Email Link Definition */ 
a.EmailLink:Link {color: #0000ff; text-decoration: none;}
a.EmailLink:visited {color: #8000ff; text-decoration: none;}
a.EmailLink:hover {color: #0080ff; text-decoration: underline;}	

/* Photo Link Definition */
.PhotoLink		{font-size: 14px; text-decoration: underline; color: #ffffff;}

/* News Link Definition */
.NewsLink			{font-size: 12px;}
a.NewsLink:Link		{color: #ffffff; text-decoration: none;}
a.NewsLink:visited	{color: #ffffff; text-decoration: none;}
a.NewsLink:hover	{color: #ffffff; text-decoration: underline;}	

.headline			{font-size: 18px; font-weight: bold;}

a.headline:Link		{color: #ffcc00; text-decoration: none; font-size: 14px;}
a.headline:visited	{color: #ffcc00; text-decoration: none; font-size: 14px;}
a.headline:hover	{color: #ffffff; text-decoration: underline; font-size: 14px;}	


/* Page Link Definition */
a.PageLink:link  {color: #0000ff; text-decoration: none;}
a.PageLink:visited {color: #8000ff; text-decoration: none;}
a.PageLink:hover {color: #0080ff; text-decoration: underline;}



.floatleft			{float: left;}
.floatright			{float: right;}
.textalignleft		{text-align: left;}
.textalignright		{text-align: right;}

#page > img
{
    margin-left:20px;
}

#facebook_image
{
    margin:10px 10px 10px 10px;
}

.two_column_layout_sidebar_left
{
	float:left;
	width:60%;
	padding:20px;
}


.two_columm_layout_sidebar_right
{
    width:40%;
    float:right;
    padding:20px;
}   




li
{
background-image: url(arrow.gif);
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: .6em;
}


/*images for front page unordered lists*/
li
{
    list-style-type: none;
    padding: 0;
    margin: 0
}

#frontpage_ul li:first-child
{
    background-image: url(/images/magpiebutton.gif);
    background-repeat: no-repeat;
    padding-left: 120px;
    padding-top:10px;
    height:140px;
    margin-bottom:20px;
}

#frontpage_ul li:last-child
{
    background-image: url(/images/cateringbutton.gif);
    background-repeat: no-repeat;
    padding-left: 120px;
    padding-top:14px;
    height:140px;
    margin-bottom:20px;
}
 



.error
{
    color:Red;
}



.modal {
	background-color:#fff;
	display:none;
	width:350px;
	padding:15px;
	text-align:left;
	border:2px solid #333;

	
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	-moz-box-shadow: 0 0 50px #ccc;
	-webkit-box-shadow: 0 0 50px #ccc;
}

.modal h2 {
	margin:0px;
	padding:10px 0 10px 45px;
	border-bottom:1px solid #333;
	font-size:20px;
}



/* targets error labels that have been generated by the jquery validation plugin */
 #storeorderslogin label[generated='true']
{
	width:200px;
	margin-left:105px;
	text-align:left;	
}

 label[generated='true']
{
	width:auto;
	text-align:left;
	margin-left:10px;	
}

img 
{
    border:0px;
}

#page_footer img
{

}

#storeordersloginimg
{
    margin-top:10px;
    margin-left:50px;
}

#heavensxpressoimg
{
    margin-top:10px;
     margin-left:80px;
}

#facebookimg
{
    margin-top:10px;
    margin-left:20px;
}

#twitterimg
{
    margin-top:10px;
    margin-left:40px;
}

#bookeoimg
{
    margin-bottom:5px;
    margin-left:80px;
}


.align-left
{
	float:left;
}

.align-right
{
	float:right;
}

#frontimage
{
    margin:20px 20px 20px 100px;
}
